@media (max-width: 767px) {
    .footerBottom .bottomLinks .it ul {
        display: none;
    }
    .homeSlider {
        display: none!important;
    }
    .footerBottom .bottomLinks .it .itTt {
        position: relative;
    }
    .footerBottom .bottomLinks .it .itTt:after {
        content: '';
        position: relative;
        width: 0;
        height: 0;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 7px solid #fefefe;
        display: inline-block;
        margin-left: 10px;
        vertical-align: middle;
        margin-bottom: 3px;
    }
}